spring.application.name=lab-7

spring.datasource.url=jdbc:postgresql://localhost:5432/lab8
spring.datasource.username=user
spring.datasource.password=secret
spring.jpa.hibernate.ddl-auto=update

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect

spring.jpa.properties.hibernate.jdbc.lob_non_contextual_creation=true

jwt.secret.key=super-secret-key
